Subject: Re: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: martin rudalics <[email-masked]>
Date: Thu, 18 Oct 2018 18:41:08 +0200

> Iʼve tried the patch now,

Thank you.  Please try also customizing the option from the menu bar
and please also try its main feature: Make the frame sufficently
narrow, type M-x dired RET RET, and test whether the menu bar gets
truncated instead of resizing the frame.

 >  and am seeing some minor display glitches
 > from emacs -Q. The space allocated for the menu bar seems slightly too
 > small, resulting in a dotted line underneath it, see screenshot. This
 > is with gtk 3.22.30.

 From that screenshot it's also evident that descenders are truncated,
in particular the "p" in Options, Help ...

martin